body {
    background-color: #000;
    color: #D0D8F0;
    font-family: 'Nunito', sans-serif;
    height: 100%;
    line-height: 1.5em;
    margin: 0;
    overflow-y: scroll;
    text-align: center;
}

h1 {
    font-variant: small-caps;
    font-weight: normal;
}

nav {
    display: inline-block;
}

nav ul {
    margin: 0;
}

nav ul li {
    display: inline-block;
}

nav ul li::after {
    padding: 0 0.75em;
    content: "|";
}

nav ul li:last-child::after {
    content: "";
    padding: 0;
}

ul {
    padding: 0;
}

li {
    list-style: none;
}

a {
    color: #678;
    text-decoration: none;
    transition: all 0.3s;
}

a:hover {
    color: #DDD;
}

.hidden {
    opacity: 0;
}

.photos img {
    width: 100%;
}

.contact-links a {
    display: inline-block;
    margin: 0 0.25em;
    opacity: 0.75;
}

.contact-links a:hover {
    opacity: 1;
}

.contact-links img {
    width: 24px;
}

a.contact-hitched {
    opacity: 0.9;
}

.contact-hitched img {
    width: inherit;
}

img.profile-picture {
    padding: 1em 0;
    width: 75%;
}

.photos img {
    width: 100%;
}

.music-sample {
    display: inline-block;
    padding: 0 1em;
}

.package-details {
    margin: auto;
    max-width: 612px;
    padding-bottom: 1em;
}

.package-details .footnote {
    font-style: italic;
}

.active {
    cursor: default;
}

.title {
    font-size: 1.25em;
    font-variant: small-caps;
}

#logo {
    background-image: url(images/Banner_Final_01.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    margin: 1em auto 2em auto;
    width: 882px;
}

.images-container {
    padding: 1em 0;
}

.brand-tile img {
    width: 240px;
}

.contact-container {
    margin: auto;
    min-height: 1em;
    text-align: right;
    width: 882px;
}

.container {
    background-color: rgba(192, 224, 255, 0.02);
    border: 1px solid rgba(192, 224, 255, 0.05);
    border-radius: 0.5em;
    margin: 0 auto 2em auto;
    padding: 0.25em 0.75em;
    width: 860px;
}

.nav-container {
    margin-bottom: 0.5em;
}

.intro {
    color: #DDD;
    margin-bottom: 1em;
    padding-bottom: 2em;
}

.input-group {
    margin-top: 1em;
}

.contact-form-input {
    background: rgba(192, 224, 255, 0.02);
    border: 1px solid rgba(192, 224, 255, 0.05);
    border-top: none;
    color: #D0D8F0;
    display: block;
    margin: auto;
    padding: 8px 16px;
    width: 366px;
}

.contact-form-input:first-child {
    border-top: 1px solid rgba(192, 224, 255, 0.05);
}

.contact-form-input.date-input {
    cursor: pointer;
}

.lightpick__month-title select {
    padding: 0 0.5em;
}

.lightpick__reset-action {
    background-color: #2495f3;
    margin: auto;
    padding: 2px ​5px;
}

.lightpick__apply-action {
    display: none;
}

.alert {
    border-radius: 5px;
    margin-bottom: -24px;
    transition: opacity 0.3s;
}

.alert-success {
    background-color: green;
}

.alert-error {
    background-color: darkred;
}

textarea.contact-form-input {
    resize: vertical;
}

input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active  {
  transition-delay: 9999s;
}

select.contact-form-input {
    box-sizing: border-box;
    padding: 7px 12px;
    width: 400px;
}

select.contact-form-input:focus {
    border-color: #FFF;
    border-radius: 4px;
}

select.contact-form-input.default {
    color: #787878;
}

select.contact-form-input option {
    background-color: #111;
    color: #D0D8F0;
}

.submit-button {
    background-color: rgba(192, 224, 255, 0.2);
    border-radius: 5px;
    margin: 1em auto;
    width: 280px;
}

.submit-button:hover {
    background-color: rgba(192, 224, 255, 0.5);
    transition: background-color 0.25s;
    width: 280px;
}

.photos img {
    max-width: 100%;
}

.photos li {
    padding: 1em 0;
}

.photos p {
    margin: 0;
}

.playlist-image {
    padding: 0.5em;
    vertical-align: middle;
    width: 240px;
}

.review {
    margin-bottom: 0;
}

.review-quote {
    font-size: 0.92em;
    font-style: italic;
    margin-top: 0;
    text-align: center;
}

.badges img {
    max-height: 200px;
    padding: 0 0.25em;
}

img.badge-square {
    max-height: 160px;
    padding-bottom: 20px;
}

@media only screen and (max-width: 902px) {
    .container {
        max-width: 90%;
    }

    video {
        max-width: 100%;
    }

    #logo {
        max-width: 100%;
    }

    .contact-links {
        display: none;
    }
}
